### Method

# ICalGLib Parameter get_label

since: 3.0.15

#### Declaration [src]

    const gchar*
    i_cal_parameter_get_label (
      const ICalParameter* self
    )

#### Description [src]

Returns value of the LABEL `self`.

Available since: 3.0.15

#### Return value

Type: `const gchar*`

The LABEL value.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.